{% block modal %}
    <div class="hide">
        <!-- Modal Success -->
        <div class="modal modal--success" id="success">
            <div class="modal-success">
                <div class="modal-success__header">
                    Спасибо <br>за оставленную заявку!
                </div>
                <div class="modal-success__text">
                    В ближайшее время с вами свяжется наш менеджер
                </div>
                <div class="modal-success__image">
                    <img src="img/modal_image.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
        <!-- Modal Success -->


        <!-- Modal Callback -->
        <div class="modal" id="callback">
            <div class="modal__header">
                <div class="strong">Обратный звонок</div>
            </div>
            <div class="modal__form">
                <form>
                    <div class="form-group">
                        <div class="form-label modal__label">Введите ваш номер телефона:</div>
                        <div class="field">
                            <input type="text" name="phone" placeholder="+7 (999) 999-99-99">
                        </div>
                    </div>
                    <div class="form-group">
                        <button type="button" class="btn btn-blue w-100">
                            <span>Получить бесплатную консультацию</span>
                        </button>
                    </div>
                    <div class="form-text">Нажимая на кнопку, вы даете согласие на обработку своих персональных данных и соглашаетесь с
                        <a href="#">Пользовательским соглашением</a></div>
                </form>
            </div>
        </div>
        <!-- Modal Callback -->
    </div>
{% endblock %}
